<?xml version="1.0" encoding="UTF_8"?>
<Capability>
    <Location>platform/capabilities/Platform.xml</Location>
    <Location>product/capabilities/FrontProduct.xml</Location>
    <Location>sensor/capabilities/C806MUF/SensorStandardCap.xml</Location>
    <Location>sensor/capabilities/C806MUF/SensorHalCap.xml</Location>
    <Location>sensor/capabilities/C806MUF/SensorLegacyCap.xml</Location>
    <Location>sensor/capabilities/C806MUF/MMICap.xml</Location>
    <Location>sensor/capabilities/C806MUF/C806MUF_LOGICAL.xml</Location>
</Capability>
